libssh2_userauth_authenticated(3)

NAME
libssh2_userauth_authenticated - return authentication status

SYNOPSIS
#include <libssh2.h>
int
libssh2_userauth_authenticated(LIBSSH2_SESSION *session);

DESCRIPTION
session - Session instance as returned by libssh2_session_init_ex(3) Indicates whether or not the named session has been successfully authenticated.

RETURN VALUE
Returns 1 if authenticated and 0 if not.

SEE ALSO
libssh2_session_init_ex(3)